# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Feb 11 17:28:51 UTC 2017
pkgname = haskell-stmonadtrans
pkgver = 0.4.3-1
pkgdesc = A monad transformer version of the ST monad
url = https://hackage.haskell.org/package/STMonadTrans
builddate = 1486834131
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2630656
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
